Bug 1128385 - http://www.vitrifolk.be/partitions/partitions-canada-La_Bastringue.pdf doesn't print correctly with midori plugin
Summary: http://www.vitrifolk.be/partitions/partitions-canada-La_Bastringue.pdf doesn'...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: midori
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-09 21:29 UTC by Peter H. Jones
Modified: 2015-02-18 11:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:03:22 UTC


Attachments (Terms of Use)

Description Peter H. Jones 2014-08-09 21:29:25 UTC
Description of problem:
http://www.vitrifolk.be/partitions/partitions-canada-La_Bastringue.pdf doesn't print correctly using midori.

Version-Release number of selected component (if applicable):
firefox-31.0-2.fc19.x86_64
evince-libs-3.8.3-2.fc19.x86_64
evince-3.8.3-2.fc19.x86_64
evince-nautilus-3.8.3-2.fc19.x86_64
evince-libs-3.8.3-2.fc19.x86_64
evince-3.8.3-2.fc19.x86_64
evince-nautilus-3.8.3-2.fc19.x86_64
[jones@mariehe ~]$ rpm -qa | grep cups
gutenprint-cups-5.2.9-11.fc19.x86_64
cups-filters-libs-1.0.53-2.fc19.x86_64
cups-filters-1.0.53-2.fc19.x86_64
cups-1.6.4-7.fc19.x86_64
cups-debuginfo-1.6.4-7.fc19.x86_64
cups-libs-1.6.4-7.fc19.x86_64
python-cups-1.9.63-4.fc19.x86_64
bluez-cups-4.101-9.fc19.x86_64
cups-filesystem-1.6.4-7.fc19.noarch
cups-pk-helper-0.2.4-2.fc19.x86_64

How reproducible:
Tried only once.

Steps to Reproduce:
1. Open midori, go to http://www.vitrifolk.be/partitions/partitions-canada-La_Bastringue.pdf
2. Musical score appears correctly in midori, even in Print Preview.
3. Print from button on right of plugin

Actual results:
Printed score of musical score and lyrics is unusable. I suspect the font for the musical notation is not loaded correctly.

Expected results:
Printout should be as on screen

Additional info:
Download and print worked fine in evince (see version above).
Printer is an HP Deskjet 3512.

Comment 1 Kevin Fenzi 2014-11-19 15:48:25 UTC
midori doesn't have a native pdf viewer... what application did you use?

Comment 2 Fedora End Of Life 2015-01-09 22:25:20 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-02-18 11:03:22 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.